Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX rpc.lockd DoS
Published:27.03.2014
Source:
SecurityVulns ID:13638
Type:remote
Threat Level:
5/10
Affected:HP : HP-UX 11.11
 HP : HP-UX 11.23
CVE:CVE-2013-6209 (Unspecified vulnerability in rpc.lockd in the NFS subsystem in HP HP-UX B.11.11 and B.11.23 allows remote attackers to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBUX02976 SSRT101236 rev.1 - HP-UX Running NFS rpc.lockd, Remote Denial of Service (DoS) (27.03.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod